
/* d01. COMMUNITY CTA SECTION
*****************************************************************/

#build_community h2{
	text-indent:0;
	padding:10px 0 0 10px;
	height:25px;
	margin: 0 0 10px 0;
	width:250px;
	border-bottom:1px solid #000;
}

#join_community h2{
	text-indent:0;
	padding:10px 0 0 10px;
	height:25px;
	margin:0;
	width:250px;
	margin-bottom: 10px;
	border-bottom:1px solid #000;
}


#brought_by{
	text-indent:0;
	padding:10px 0 0 10px;
	height:25px;
	margin: 0 0 10px 0;
	width:250px;
	border-bottom:1px solid #000;
}

#btn_check_out_surveys, #btn_join_community{
	background-color:#333;
	color:#fff;
	border: 1px solid #000000;
	text-decoration:none;
	padding-bottom:5px;
	margin-left:0;
}

#btn_join_community:hover, #btn_check_out_surveys:hover {
	background-color:#FAF872;
	color:#000;
}

#btn_join_community:hover span, #btn_check_out_surveys:hover span{
	color:#000;
}

#btn_join_community span, #btn_check_out_surveys span{
	display:block;
	color:#fff;
}

#btn_join_community{
	margin:10px 0 20px 0px;
}


/* d02. SPONSOR SECTION
*****************************************************************/


